{% extends '::base_admin_login.html.twig'%}
{% block menu %}
{% endblock %}
{% block header %}
{% endblock %}
{% block body %}
    <div class="row" style="margin-top: 150px">
        <div class="col-sm-12">
            <h3 style="text-align: center;">Connexion admin</h3>
        </div>
    </div>
    <div class="row" style="padding: 15px; margin-bottom: 100px">
        <div class="col-sm-12" style="height: auto;">
            <div style="margin-top: 15px">
                <form action="{{path('admin_user_login_check')}}" method="post" class="form-horizontal">
                    <div class="row">
                        <div class="col-sm-1 col-md-4 col-lg-4"></div>
                        <div class="col-sm-10 col-md-4 col-lg-4">
                            {% if error %}
                                <div class="alert alert-danger alert-dismissible fade in" role="alert">
                                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                        <span aria-hidden="true">×</span></button>
                                    <p>{{ error.messageKey|trans(error.messageData, 'security') }}</p>
                                </div>
                            {% endif %}
                            <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
                            <input type="text" class="form-control" name="_username" required="true" value="{{ last_username }}" placeholder="E-mail" style="margin-bottom: 5px"/>
                            <input type="password" required="true" class="form-control" name="_password" placeholder="Mot de passe"/>
                        </div>
                        <div class="col-sm-1 col-md-4 col-lg-4"></div>
                    </div>
                    <br/>
                    <p style="text-align: center">
                        <a href="#" style="color: black">Mot de passe oublié?</a><br/>
                    </p>
                    <!--<p style="text-align: center">
                        <input type="checkbox" id="remember_me" name="_remember_me" value="on"/>
                        <label for="remember_me" style="font-weight: normal">Se souvenir de moi</label><br/>
                    </p>-->
                    <p style="text-align: center">
                        <button class="btn btn-default" type="submit">CONNEXION</button>
                    </p>
                </form>
            </div>
        </div>
    </div>
{% endblock body %}
